Skip to Content
avatar image
Former Member

PowerHA 7.1 with AIX 7.1 and Oracle 11g

Hi,

We are currently implementing a wide selection of latest SAP application versions such as ERP 6.0 EhP5, NW 7.3, SRM 7.0 EhP1, etc. We are using Oracle 11g (11.2.0.2) and AIX 7.1 (TL1).

All our production systems will run in a powerHA environment. We plan to use powerHA 7.1 together with SmartAssist for SAP functionality. We checked the SAP Note 1522360 - FAQ for SAP HA installations using PowerHA (HACMP) and saw that AIX 7.1, Oracle 11.2 ve PowerHA 7.1 are not listed as tested configurations.

We would highly appreciate, if you can share your experience.

Thank you very much for your kind support in advance.

Kind Regards,

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • Best Answer
    Dec 27, 2011 at 03:48 PM

    Hi Onur,

    Please find useful information in the SAP notes below

    1541935 Using SAP systems with AIX 7.1

    1458918 Support for AIX 7.1

    1578479 SAP Support of Power Hardware with AIX

    Other useful link from IBM

    http://www-01.ibm.com/support/docview.wss?uid=ssm1maps&wv=1

    Regards,

    Deepak Kori

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Dec 28, 2011 at 07:44 AM

    Hi Onur,

    The SAP Note [1522360|https://websmp230.sap-ag.de/sap(bD1lbiZjPTAwMQ==)/bc/bsp/spn/sapnotes/index2.htm?numm=1522360|https://websmp230.sap-ag.de/sap(bD1lbiZjPTAwMQ==)/bc/bsp/spn/sapnotes/index2.htm?numm=1522360] further says,

    As of PowerHA 7.1, IBM also provides a PowerHA-based product called "Smart Assist for SAP". In this case, the solution (for keeping SAP available using PowerHA) is supported as an IBM product. For more information about this, contact your IBM contact person.

    As per the [link|http://www.ibm.com/developerworks/wikis/display/WikiPtype/Prerequisites|http://www.ibm.com/developerworks/wikis/display/WikiPtype/Prerequisites], in the section DB Vendor Support, IBM clarifies the following,

    Oracle does not require certification of PowerHA releases for non-RAC database versions, any PowerHA release will be automatically supported. Please check Oracle Metalink note number 404474.1

    Thus PowerHA is supported in AIX 7.1 (as an IBM product) and I would prefer contacting IBM (as mentioned in the note 1522360) to get clarified about the support of PowerHA with Oracle 11g.

    Regards,

    Varadharajan M

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Dec 28, 2011 at 07:51 AM

    Hi Varadharajan,

    Thank you for your answer. In parallel we asked to ISICC (IBM Compentence Center/Walldolf). We' re waiting reply from ISICC.

    We want to ask customer experience or implementing experience PowerHA 7.1 on AIX7.1/Oracle11g.

    Kind Regards,

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Dec 28, 2011 at 07:13 AM

    Hi Deepak,

    Thank you for your answer. But we want to ask this question.

    This question: Are SAP HA installations using PowerHA 7.1 (HACMP) supported on Oracle 11g (11.2.0.2) and AIX 7.1 (TL1).?

    Kind Regards,

    Add comment
    10|10000 characters needed characters exceeded